READLINK(1)

NAME
readlink - print symbolic link target

SYNOPSIS
readlink [-fn] path

DESCRIPTION
readlink prints the target of the symbolic link specified by path.

The options are as follows:

-f, --canonicalize
    Print the absolute path of path (which need not be a symbolic link) with all symbolic links expanded, and no ~. and.. path components.

-n, --no-newline
    Do not append a newline.

EXIT STATUS
readlink will exit with 0 on success and non-zero otherwise.

SEE ALSO
realpath(1), readlink(3), realpath(3)